body{ margin:0; padding:0; font-size:14px; font-family: "SlateProLight", "Futura W01 Heavy", Arial, "Helvetica Neue", Helvetica, sans-serif; line-height:20px; overflow-x:hidden;}

@font-face {
	font-family: 'SlateProLight';
	src: url('../fonts/slatepro-light-webfont.eot');
	src: url('../fonts/slatepro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/slatepro-light-webfont.woff') format('woff'), url('../fonts/slatepro-light-webfont.ttf') format('truetype'), url('../fonts/slatepro-light-webfont.svg#SlateProLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: PFDinPro-Regular;
	src: url(../fonts/pfdintextpro-regular-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/pfdintextpro-regular-webfont.woff) format("woff"), url(../fonts/pfdintextpro-regular-webfont.ttf) format("truetype"), url(../fonts/pfdintextpro-regular-webfont.svg#PFDinPro-Regular) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: PFDinPro-Bold;
	src: url(../fonts/pfdintextpro-bold-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/pfdintextpro-bold-webfont.woff) format("woff"), url(../fonts/pfdintextpro-bold-webfont.ttf) format("truetype"), url(../fonts/pfdintextpro-bold-webfont.svg#PFDinPro-Bold) format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: PFDinPro-Light;
	src: url(../fonts/pfdintextpro-light-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/pfdintextpro-light-webfont.woff) format("woff"), url(../fonts/pfdintextpro-light-webfont.ttf) format("truetype"), url(../fonts/pfdintextpro-light-webfont.svg#PFDinPro-Light) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: PFDinPro-Medium;
	src: url(../fonts/pfdintextpro-medium-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/pfdintextpro-medium-webfont.woff) format("woff"), url(../fonts/pfdintextpro-medium-webfont.ttf) format("truetype"), url(../fonts/pfdintextpro-medium-webfont.svg#PFDinPro-Medium) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: PFDinPro-Thin;
	src: url(../fonts/pfdintextpro-thin-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/pfdintextpro-thin-webfont.woff) format("woff"), url(../fonts/pfdintextpro-thin-webfont.ttf) format("truetype"), url(../fonts/pfdintextpro-thin-webfont.svg#PFDinPro-Thin) format("svg");
	font-weight: normal;
	font-style: normal;
}
a{ text-decoration:none;}
.header{width:100%; background:#fff;  border-top: 4px solid #005387;}
.inner{width:1024px; margin:auto;}
.cl{clear:both;}
.logo{width:300px; float:left; margin:8px 0 3px 0;}
.top-right{width:600px; float:right;}
.banner{width:100%; /*background:url(../images/banner.jpg) no-repeat; height:350px; background-size:cover;*/}
.content{width:100%; /*background:#edf1f2;*/ padding:20px 0;}
.inner-content{width:100%; /*background:#edf1f2;*/ padding:0px 0 20px 0;}
.box{ margin-top:30px;}
.box h2{ margin-top:30px;}
.box-left{width:660px; float:left; background:#fff; padding:0 20px 0px 0px;}
.box-right{width:315px; float:right;}
.box-left h3{ margin:5px 0px;}
.col{ background:#fff; padding:5px 15px 15px; }
.col1{ background:#fff; padding:0 8px 0 0; margin-top:37px; height:137px;}
.client{width:100%; background:#e5e5e5; padding:10px 0;}
.text{ text-align:center; border-bottom:1px solid #ccc;}
.text h2{color:#005387; font-size:40px; font-weight:normal; margin:0 0 5px 0;}
.text p{font-size:20px; color:#8c9aa7; margin-top:18px;}
.menu{background-color:#005387;}
.nav { margin:0px; padding:0;color:#ffffff;}
.nav li{ float: left;
    font-size: 16px;
    line-height: 36px;
    list-style: none outside none;
    margin: 0;}
.nav li a{ border-right: 1px solid #999;
    color: #ffffff;
    font-weight: bold;
    line-height: 20px;
    padding: 9px 27px;
    text-decoration: none;
    text-transform: uppercase;}
.nav li a:hover{background:#999; color:#000;  }
.active{/*border-bottom:2px solid #ffffff;*/ background:#999; color:#000 !important; }
.left-img{ width:332px; float:left; margin-right:30px;}
.right-img{float:left; margin-right:10px;}
.footer{ background:#343434; min-height:50px; padding-top:0px; background:#005387; }
.footer_inner{margin:0 auto; width:1024px; color:#ffffff; padding:10px 0px;}
.footer_inner2{ width:1024px; margin:0 auto;}
.copyright{ float:left; width:330px; color:#FFFFFF;}
.designed_by{ float:right; width:170px; color:#FFFFFF;}
.designed_by a{ color:#ffffff; text-decoration:underline;}
.support{ float:left; width:650px;}
.support p{ font-size:13px; padding:3px 0px; line-height:16px; text-align:justify;}
.contact{ float:right; width:300px;}
.footer_bottom{ background:#00375a; padding:10px 0px;}
.footer p{margin:0px; color:#fff;}
.top-link{font-size:14px; text-align:right; float:right; background:#005387; border-radius:0 0 15px 15px; -moz-border-radius:0 0 15px 15px; -webkit-border-radius:0 0 15px 15px; -ms-border-radius:0 0 15px 15px; -o-border-radius:0 0 15px 15px; width:365px; }
.phNo{ background:url(../images/phone.png) no-repeat scroll 0 5px; background-size:19px; display: inline-block;
    padding: 4px 0 9px 26px; color:#fff; margin-right:10px; }
.email{ background:url(../images/email.png) no-repeat scroll 0 5px; background-size:19px; display: inline-block;
    padding: 4px 0 9px 26px; color:#fff; margin-right:10px; }
	.email a{color:#fff;}
	.box-left h3{font-size:20px; color:#005387;}
	.box-right h3{margin:5px 0;}
	.box-right p{font-size:15px; color:#343434; padding:10px 0 0 0; margin-top:0;}


.about-text{text-align:left; border-bottom:1px solid #ccc;}
.padText{padding-left:15px; padding-top:15px;}
.col ul { margin:0; padding:0 0 0 20px;}
.col ul li{
    color: #005387;
 
    list-style: square outside none;
   }
.col ul li ul li{ list-style:circle;}
   
.ClientsList span{ display:inline-block; margin:8px;}
.col ul li a{
    color: #005387;
}



.accordion {
	list-style:none;
	margin:0;
	padding:0;
	background:#2E90BF;
	font-size: 13px !important;
	font-family:Arial,Helvetica,sans-serif;
}
.accordion ul{
	list-style:none;
	margin:0;
	padding:5px 0 0;
	/*background:#f8f7f3;*/
	background:none;
	font-size:12px;
	
}
.accordion li {
	/*background:#007EC6;*/
	float:left;
	width:98%;
	margin-bottom:4px;
	
}
.accordion li a {
	display:block;
	color:#005387;
	padding:10px 0px 9px;
	text-decoration: none;
	font-weight:bold;
	font-size:16px;
	
}
.accordion li p a{ padding:0;  display: inline;} 
.accordion li a:hover { text-decoration: none; }
.accordion li .content { display: block; background:#fff; font-size:12px !important; padding:10px; }
.accordion li .subcontent { display: block;  font-size:12px !important; padding:10px; }
.accordion li .content .moreLink{font-size:14px;}
.accordion li li {
	/*background:#F0F2F5 ;
	border-bottom:1px solid #78797a;*/
	margin:0;
	 font-size: 13px !important;
	float:none;
	width:auto;

}
.accordion li li a 
{
    line-height: 23px;
    padding:0;
	color:#007EC6 !important;
	background:none !important;
	/*color:#2a2a2a;
	font-weight:normal;
	height: 15px;
	
	margin-left: 10px;
	text-decoration: none;*/
}
.accordion li li.active,
.accordion li li:hover {
	/*background:#d1f0fe;*/
}
.accordion li li.active a,
.accordion li li:hover a {
	/*color:#016a9c;*/
}
.colpsHead{/*background:#007EC6;*/border-bottom: 2px solid #005387;
    color: #007EC6; display:block; font-family:'UniversLTW01-47LightCn','Segoe WP Semilight','Arial Narrow',Arial,Helvetica,sans-serif; }
.colpsHeadSub{ /*background:#43b1fc;*/ display:block; color:#1091e8;  font-size:15px; font-family:'UniversLTW01-47LightCn','Segoe WP Semilight','Arial Narrow',Arial,Helvetica,sans-serif; }
.colpsHeadSub2{ /*background:#92d2fd;*/ display:block; color:#1091e8; font-family:'UniversLTW01-47LightCn','Segoe WP Semilight','Arial Narrow',Arial,Helvetica,sans-serif; }


.accordion li a.open{background:#005387 url(../images/open.png) no-repeat scroll right 2px; background-origin: content-box; color:#fff;}

.colpsHead{/* background:url(../images/add.png) no-repeat scroll right 2px; background-origin: content-box;*/}

.products ul{ margin:0; padding:0;}
.products ul li{ display:inline-block; margin:0 10px 10px 0; padding:5px; background-color:#ffffff;}
.products ul li img{  border: 1px solid #ccc;
    height: 180px;
    padding: 4px;
    width: 188px;}
.products ul li p{ margin:0px; padding:5px 10px;}

.click{ text-align:left;}

.click a{ color:#005387; text-decoration:underline;}

.products2 ul{ margin:0; padding:0;}
.products2 ul li{ display:inline-block; margin:0 22px 10px 22px; padding:5px; background-color:#ffffff;}
.products2 ul li img{ width:190px; padding:4px 4px 10px 4px; /*border-radius:5px; border:1px solid #ccc; background:#fff;*/border-bottom:1px solid #ccc; height:180px;}

.text_feild{ width:500px; height:30px;}
 
 .text_area{ width:500px; height:100px;}
 
 .gallery{ padding:0px; margin:0 auto;}

.description{width:180px; font-size:16px; font-family:calibri; padding:12px 0px 0px 10px;}

 .box-right h3{margin:5px 0; font-size:18px; background:#005387; padding:10px; color:#ffffff;}
 .box-center{ margin:0 auto;}
 
 .submit{ background-color:#005387; color:#ffffff; font-size:14px; padding:5px; width:100px; border:0 none; outline:0 none; cursor:pointer;}